DokuWiki Multiple Input Validation Vulnerabilities

Bugtraq ID: 19911
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 08 2006 12:00AM
Updated: Sep 15 2006 04:32PM
Credit: rgod is credited with the discovery of these vulnerabilities.
Vulnerable: MySource MySource 2.14.6
Gentoo Linux
Not Vulnerable: MySource MySource 2.14.8


 

Privacy Statement
Copyright 2010, SecurityFocus